{
  "alfredsnippet" : {
    "snippet" : "ssh-keygen -t rsa -b 2048",
    "uid" : "7C1C04C2-FB78-4CBE-B9D3-C91020897E9F",
    "name" : "Generate an RSA SSH key pair with a key size of 2048 bits.",
    "keyword" : ""
  }
}